<!doctype html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="Personal website of Hussain M Elius, the Co-Founder of Pathao">
    <link rel="icon" type="image/png" sizes="32x32" href="favicon-32x32.png">
    <title>Hussain M Elius</title>

    <link rel="stylesheet" href="https://unpkg.com/purecss@1.0.0/build/pure-min.css" integrity="sha384-" crossorigin="anonymous">

    <!--[if lte IE 8]>
        <link rel="stylesheet" href="https://unpkg.com/purecss@1.0.0/build/grids-responsive-old-ie-min.css">
    <![endif]-->
    <!--[if gt IE 8]><!-->
        <link rel="stylesheet" href="https://unpkg.com/purecss@1.0.0/build/grids-responsive-min.css">
    <!--<![endif]-->

    <link href="https://fonts.googleapis.com/css?family=Sedgwick+Ave&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Open+Sans&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="spidochetube/darkscroll.css">
    <link rel="stylesheet" href="css/main.css">
</head>
<body>

<div class="banner-container">
    <div class="pure-g banner-content">
        <div class="pure-u-1-1 pure-u-md-1-2">
            <div class="banner-text">
                <small>Hey, I am</small>
                <h1 id="title">Hussain M Elius</h1>
                <p>An Entrepreneur</p>
            </div>
        </div>
        <div class="pure-u-1-1 pure-u-md-1-2">
            <div class="banner-img">
                <img src="img/W_KML5037.png" alt="">
            </div>
        </div>
    </div>

    <div class="pure-g">
        <div class="pure-u-1-1 about-content">
            <p class="content-head"><img src="img/hand-wave.png" alt=""> Let’s get introduced</p>
            <p>Hussain M Elius is the CEO and Co-Founder of Pathao. Pathao is a platform for entrepreneurs, based out of Dhaka, with a vision of Moving Bangladesh forward.</p>
            <p>Where Pathao started as an ecommerce logistics company, within 24 months it ventured and became the market leader in e-commerce delivery, 2-wheeler and 4-wheeler ride-sharing and food delivery. With a team of over 700 people, Pathao is the largest tech company in Bangladesh, serving millions of transactions every month.</p>
            <p>Hussain was born and raised in Dhaka, and completed his postgraduate degree from North South University, Bangladesh. He also serves in the Industry Advisory board of his alma mater.
            </p>
        </div>
    </div>
</div>

<div class="content-wrapper">
    <div class="content">
        <div class="pure-g">
            <div class="pure-u-1">
                <div class="section-title"><h2>On the press</h2></div>
            </div>
        </div>
        <div class="pure-g presslogos">
            <div class="pure-u-1-2 pure-u-sm-1-4">
                <a class="forbes" target="_blank" href="https://www.forbes.com/under30/list/2019/asia/consumer-technology/#333da7254f8c"><img src="img/forbes30.png" alt=""></a>
            </div>
            <div class="pure-u-1-2 pure-u-sm-1-4">
                <a target="_blank" href="https://business.nasdaq.com/marketinsite/2018/Corp/Faces-Of-Entrepreneurship-Hussain-Elius.html"><img src="img/nasdaq.png" alt=""></a>
            </div>
            <div class="pure-u-1-2 pure-u-sm-1-4">
                <a class="palo" target="_blank" href="https://www.prothomalo.com/tarunno/article/1591095/%E0%A6%AC%E0%A6%B9%E0%A7%81%E0%A6%9C%E0%A6%BE%E0%A6%A4%E0%A6%BF%E0%A6%95-%E0%A6%AA%E0%A7%8D%E0%A6%B0%E0%A6%A4%E0%A6%BF%E0%A6%B7%E0%A7%8D%E0%A6%A0%E0%A6%BE%E0%A6%A8%E0%A7%87-%E0%A6%9A%E0%A6%BE%E0%A6%95%E0%A6%B0%E0%A6%BF-%E0%A6%AA%E0%A6%BE%E0%A6%87%E0%A6%A8%E0%A6%BF"><img src="img/prothom-alo.png" alt=""></a>
            </div>
            <div class="pure-u-1-2 pure-u-sm-1-4">
                <a class="tia" target="_blank" href="https://www.techinasia.com/pathao-go-jek-bangladesh"><img src="img/techinasia.png" alt=""></a>
            </div>
        </div>
    </div>

    <div class="content medium-article">
        <div class="section-title">
            <h2>I write sometimes</h2>
            <!-- <a class="pure-button medium fright" href=""><i class="fab fa-medium"></i> &nbsp; Medium</a> -->
        </div>
        <div class="pure-g">
            <div class="pure-u-md-1-5">&nbsp;</div>
            <div class="pure-u-1 pure-u-md-3-5">
                <div id="medium-widget"></div>
                <script src="https://medium-widget.pixelpoint.io/widget.js"></script>
                <script>MediumWidget.Init({renderTo: '#medium-widget', params: {"resource":"https://medium.com/@elvista","postsPerLine":1,"limit":3,"picture":"big","fields":["description"],"ratio":"landscape"}})</script>
            </div>
        </div>
    </div>

    <div class="content youtube-video">
        <div class="section-title">
            <h2>Talks and Interviews</h2>
            <!-- <a class="pure-button youtube fright" href=""><i class="fab fa-youtube"></i> &nbsp; YouTube</a> -->
        </div>
        <div class="pure-g">
            <div class="pure-u-1">
                <div id="youtube" class="spidochetube"></div>
            </div>
        </div>
    </div>

    <div class="content instagram-section">
        <div class="section-title">
            <h2>My Posts on instagram</h2>
            <!-- <a class="pure-button instagram fright" href=""><i class="fab fa-instagram"></i> &nbsp; Instagram</a> -->
        </div>
        <div class="ribbon l-box-lrg pure-g">
            <div class="pure-u-md-1-5">&nbsp;</div>
            <div class="pure-u-1 pure-u-md-3-5 is-center">
                <div class="instagram-widget">
                    <iframe src="//lightwidget.com/widgets/9a222e229b5f5a4994e3d3d012df9d1f.html" scrolling="no" allowtransparency="true" class="lightwidget-widget" style="width:100%;border:0;overflow:hidden;"></iframe>
                </div>
                <!-- <a class="view-profile-btn" href="">View Profile</a> -->
            </div>
        </div>
    </div>



    <div class="footer is-center">
        <ul class="social-profile">
            <!-- <li><my-email data-user="hello" data-domain="hmelius.com"></my-email></li> -->
            <li><a target="_blank" href="https://www.instagram.com/el.vista/">Instagram</a></li>
            <li><a target="_blank" href="https://facebook.com/elvista">Facebook</a></li>
            <li><a target="_blank" href="https://www.linkedin.com/in/elvista/">Linkedin</a></li>
            <li><a target="_blank" href="https://medium.com/@elvista">Medium</a></li>
            <li><a target="_blank" href="http://goodreads.com/elvista">Goodreads</a></li>
        </ul>
        <p class="copyright">&copy; Hussain M. Elius</p>
    </div>

</div>


<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.9.0/jquery.min.js"></script>
<script src="spidochetube/jquery.spidochetube.min.js"></script>
<script src="https://cdn.lightwidget.com/widgets/lightwidget.js"></script>
<script>
jQuery(function($){
    $('#youtube').spidochetube({
        key         : 'AIzaSyB-ilSWbW8H7hiK5K2CggAg2p2vKQqYDa0',
        id          : 'PLZg1iFGE_t_7YeP61Igv1iz0vUcjlLG95',
    });
})
</script>

</body>
</html>
